LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XTextTableCursor.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`

Go to the source code of this file.

## Classes
interface | XTextTableCursor
| The TextTableCursor provide methods to navigate through the table structure, to merge and split cells. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::text
| Text specific interfaces.